Сайт | Скачать | Видео | Wiki

Голосование

Нужно ли обновить PuppyRus Jeans 1.3.0

Нужно исправить баги
10 (24.4%)
Нужно обновить софт
12 (29.3%)
Нужно обновить дизайн
1 (2.4%)
Обновить всё вышеперечисленное
8 (19.5%)
Обновление неактуально
10 (24.4%)

Проголосовало пользователей: 34

Автор Тема: Нужно ли обновить PuppyRus Jeans 1.3.0  (Прочитано 10800 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн melviX

  • Инициатор проекта
  • Администратор
  • Ветеран
  • *****
  • Сообщений: 2050
  • Репутация: +96/-0
    • PuppyRus Linux
Нужно ли обновить PuppyRus Jeans 1.3.0
« : 05 Апрель 2011, 09:33:02 »
Откликнувшись на просьбу поменять версию Seamonkey на 2-ю ветку, заодно решил подправить и иные недостатки,выявленные при создании Jeans-S.
А были ещё доработки в PuppyRus Jeans-Summer и PuppyRus Jeans-S Final.
Поэтому и решил задаться вопросом, нужно ли это кому-нибудь? Актуально ли?

Опрос не строгий, можно поменять голос и результаты видны сразу.
По Вашим предложениям можно добавить пункты или подкорректировать их.

Главное, узнать тенденцию.
« Последнее редактирование: 06 Апрель 2011, 09:36:13 от melviX »
Free software for free people

Оффлайн Liss

  • Ветеран
  • *****
  • Сообщений: 631
  • Репутация: +23/-0
Re:Нужно ли обновить PuppyRus Jeans 1.3.0
« Ответ #1 : 05 Апрель 2011, 09:46:50 »
Нужно. И даже очень. Очень много сделано в 1.4, однако некоторые шаги можно и откатить, например, вернуть zdrv_301 потому как с его интеграцией возникло много проблем. Очень много сделано и после заморозки 1.4, думаю есть резон обновить джинсу.
Терпение, труд и какая-то мать, все перетрут.

Оффлайн melviX

  • Инициатор проекта
  • Администратор
  • Ветеран
  • *****
  • Сообщений: 2050
  • Репутация: +96/-0
    • PuppyRus Linux
Re:Нужно ли обновить PuppyRus Jeans 1.3.0
« Ответ #2 : 05 Апрель 2011, 10:14:18 »
Алексей, разговор пока именно о Jeans-1.3.0, не о Jeans-S и его производных. С ними отдельный разговор.
Пока только об "официальной" сборке, самодостаточной, с основным набором программ и отдельным zdrv_301.
Free software for free people

Оффлайн Liss

  • Ветеран
  • *****
  • Сообщений: 631
  • Репутация: +23/-0
Re:Нужно ли обновить PuppyRus Jeans 1.3.0
« Ответ #3 : 05 Апрель 2011, 10:54:42 »
1.3.1 и др, помнится тоже были попытками обновления? Нет? так наверное надо доделать начатое?
Просто со времен 1.3.0 для этой версии сделали столько плюшек, что надо бы их добавлять, а не просто обновлять софт, а если добавлять все эти вкусности то получится уже не 1.3.0 :)
Скорее всего пользователь который тебя просил об обновлении 1.3.0 имел ввиду не только обновление софта :)

ладно поменять Abiword, Gnumeric... Seamonkey 2 покажет лучшую производительность? а Gaim чем обновлять? Pidginом? Тогда в 120 метров никак не уложиться.
Терпение, труд и какая-то мать, все перетрут.

Оффлайн melviX

  • Инициатор проекта
  • Администратор
  • Ветеран
  • *****
  • Сообщений: 2050
  • Репутация: +96/-0
    • PuppyRus Linux
Re:Нужно ли обновить PuppyRus Jeans 1.3.0
« Ответ #4 : 05 Апрель 2011, 15:17:02 »
1.3.1 и др, помнится тоже были попытками обновления? Нет?
Это и обновление было и иной подход, модульный. На её основе и делали CE и 1.4.1.
сделали столько плюшек, что надо бы их добавлять, а не просто обновлять софт, а если добавлять все эти вкусности то получится уже не 1.3.0
Назвать можно или 1.3.0-U или 1.3.2.

В общем я всё равно пока начал, хотя бы для себя. Вечером уже выложу начало работ. По крайней мере возможность подключения большого к-ва модулей, обновлённый jwm, показывающий на полном экране с новым Seamonkey-2.0.13 и последним флэш-плагином видео в интернет и специально для джинсы разрабатываемый пакет скриптов для монтирования (делал как всегда DdShurick, но перешли потом на Мастера) и ряд исправлений, как в 1.3.1 уже готовы.
Free software for free people

Оффлайн melviX

  • Инициатор проекта
  • Администратор
  • Ветеран
  • *****
  • Сообщений: 2050
  • Репутация: +96/-0
    • PuppyRus Linux
Re:Нужно ли обновить PuppyRus Jeans 1.3.0
« Ответ #5 : 05 Апрель 2011, 18:57:32 »
Пока для начала закинул дельту файл 23 мб. Программа для работы с дельта-файлами включена в систему, но первый раз придётся на другой системе сделать.
И сам образ PuppyRus-Jeans-1.30-U1.iso.
Free software for free people

Оффлайн bit777

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1037
  • Репутация: +127/-0
Re:Нужно ли обновить PuppyRus Jeans 1.3.0
« Ответ #6 : 05 Апрель 2011, 19:40:21 »
Неплохо было бы добавить вот это http://forum.puppyrus.org/index.php/topic,7809.0.html и в PuppyRus2 то же.

Оффлайн dmi3iy

  • Пользователь
  • **
  • Сообщений: 47
  • Репутация: +0/-1
Re:Нужно ли обновить PuppyRus Jeans 1.3.0
« Ответ #7 : 01 Май 2011, 01:16:44 »
Пробую разные дистрибутивы Линукс в том числе и Snow Dog, но что-то не могу отказатся пока от Джинс.
Просто привычнее и всё настроено. Есть правда то что не хватает, а именно: устарел Браузер SeaMonkey.
Даже меню puppyrus.org отображает не правильно. Хочу его обновить до SeaMonkey 2.0.14, другой браузер не хочу привык и к его почте и так удобный.

Как правильно обновить его? Есть много бинарников и сырцы http://mozilla-russia.org/products/seamonkey/linux.html
чем воспользоватся? Или есть pet?

(ОС Джинса фургал) СПС
планета FOREVER !!!

Оффлайн dmi3iy

  • Пользователь
  • **
  • Сообщений: 47
  • Репутация: +0/-1
Re:Нужно ли обновить PuppyRus Jeans 1.3.0
« Ответ #8 : 01 Май 2011, 02:37:06 »
Нашел http://puppyrus.org/pub/users/bit777/pet/seamonkey-2.0.1-jeans.pet, установил, обновил до 2.0.14 (автоматом - через функцию браузера)
Теперь другая проблема - Flash Player  не работает :(
Cкачал плагин через офф. сайт , закинул - /usr/lib/seamonkey/plugins/libflashplayer.so
Заработало, но как и в старом браузере не разворачивает на весь экран :(
« Последнее редактирование: 01 Май 2011, 02:55:10 от dmi3iy »
планета FOREVER !!!

Оффлайн melviX

  • Инициатор проекта
  • Администратор
  • Ветеран
  • *****
  • Сообщений: 2050
  • Репутация: +96/-0
    • PuppyRus Linux
Re:Нужно ли обновить PuppyRus Jeans 1.3.0
« Ответ #9 : 02 Май 2011, 10:41:24 »
устарел Браузер SeaMonkey.
Теперь другая проблема - Flash Player  не работает
Заработало, но как и в старом браузере не разворачивает на весь экран
А рядом в соседней ветке http://forum.puppyrus.org/index.php/topic,7874.0.html
уже всё это решено и выложена новая версия. Идёт и дальнейший update, но нехватка времени мешает закончить.
Free software for free people